httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Devireddy, Nagendra Reddy (STSD)" <>
Subject [users@httpd] Problem with Apache 2.0.59
Date Fri, 13 Oct 2006 12:06:34 GMT

Hi, Just Now I have compiled and Installed the Apache version 2.0.59.

Build and install went fine but while starting Its not started. In
error_log I have seen the following message.

Can some one help me in this ..

[Fri Oct 13 16:47:17 2006] [emerg] (22)Invalid argument: Couldn't set
s on cross-process lock; check User and Group directives

Thanks and Regards,
Nagendra Reddy. D

View raw message